.version.index /* version checker */
{
	color: #0000EC;
	background-color: #AD7FD5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3769px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 42px;
	width: 0.01px;
}

#slideshowu75
{
	z-index: 149;
	width: 0.01px;
	height: 904px;
	left: -100px;
	position: relative;
}

#u77
{
	position: absolute;
	width: 1160px;
	height: 814px;
	background-color: transparent;
}

#u77popup
{
	z-index: 150;
}

#u4151
{
	z-index: 151;
	width: 1160px;
	height: 814px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6004
{
	z-index: 153;
	width: 1160px;
	height: 814px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6013
{
	z-index: 155;
	width: 1160px;
	height: 814px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6022
{
	z-index: 157;
	width: 1160px;
	height: 814px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u96-3
{
	position: absolute;
	width: 62px;
	min-height: 37px;
	border-style: solid;
	border-color: #DBDBDB;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 837px;
	left: 876px;
	border-width: 0px 1px 0px 0px;
	background: #FFFFFF url("../images/arrows-mn_arrow_left.png") no-repeat center center;
}

#u96-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 37px;
	width: 62px;
	margin: 0px;
}

#u96-3popup
{
	z-index: 159;
}

#u88-3
{
	position: absolute;
	width: 61px;
	min-height: 37px;
	border-style: solid;
	border-color: #DBDBDB;
	padding: 15px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 837px;
	left: 968px;
	border-width: 0px 0px 0px 1px;
	background: #FFFFFF url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u88-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 37px;
	width: 61px;
	margin: 0px;
}

#u88-3popup
{
	z-index: 162;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1187-4
{
	z-index: 165;
	min-height: 118px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	line-height: 120px;
	letter-spacing: 1px;
	font-size: 100px;
	font-family: josefin, sans-serif;
	font-weight: 300;
}

#u1187-2
{
	padding-right: 100px;
	padding-left: 100px;
}

#u1187-4-bw
{
	z-index: 165;
	min-height: 118px;
	margin-top: -371px;
	margin-bottom: -120px;
}

#u1189-4
{
	z-index: 169;
	min-height: 34px;
	background-color: transparent;
	color: #F4F4F4;
	text-align: right;
	line-height: 14px;
	letter-spacing: 8px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1189-2
{
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 9px;
}

#u1189-4-bw
{
	z-index: 169;
	min-height: 34px;
	margin-top: -249px;
	margin-bottom: -34px;
}

#u1180
{
	z-index: 135;
	height: 97px;
	border-style: solid;
	border-color: #E8E8E8;
	background-color: #FFFFFF;
	border-width: 1px 0px;
}

#u1180-bw
{
	z-index: 135;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 778px;
}

#u1186
{
	z-index: 136;
	width: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 812px;
	left: -17px;
}

#u1185-4
{
	z-index: 145;
	width: 117px;
	min-height: 34px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u1185-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1185-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1185-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#pu1182-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 117px;
}

#u1182-4
{
	z-index: 137;
	width: 120px;
	min-height: 34px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u1182-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u1182-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u1182-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u1183-4
{
	z-index: 141;
	width: 119px;
	min-height: 34px;
	border-style: solid;
	border-color: #D6D6D6;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1183-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u1183-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u1183-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u1185-4.MuseLinkActive p,#u1182-4.MuseLinkActive p,#u1183-4.MuseLinkActive p
{
	color: #B5B5B5;
	visibility: inherit;
}

#about
{
	margin-left: 469px;
	margin-top: 47px;
	position: relative;
}

#pu1192-4
{
	width: 0.01px;
	margin-left: 347px;
	margin-top: 142px;
}

#u1192-4
{
	z-index: 37;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u1999
{
	z-index: 87;
	width: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u1998
{
	z-index: 89;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
}

#u1997
{
	z-index: 88;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u1294-4
{
	z-index: 29;
	width: 356px;
	min-height: 40px;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 9px;
	position: relative;
}

#pu1191-8
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 46px;
}

#u1191-8
{
	z-index: 12;
	width: 440px;
	min-height: 266px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1196-9
{
	z-index: 20;
	width: 440px;
	min-height: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 458px;
}

#gallery
{
	margin-left: 469px;
	margin-top: 62px;
	position: relative;
}

#pu1262-4
{
	width: 0.01px;
	margin-left: 347px;
	margin-top: 87px;
}

#u1262-4
{
	z-index: 41;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u2003
{
	z-index: 90;
	width: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u2004
{
	z-index: 92;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
}

#u2005
{
	z-index: 91;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u1296-4
{
	z-index: 33;
	width: 356px;
	min-height: 41px;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 6px;
	position: relative;
}

#slideshowu1326
{
	z-index: 45;
	width: 0.01px;
	height: 1084px;
	left: -1px;
	margin-top: 135px;
	position: relative;
}

#u1327
{
	position: absolute;
	width: 959px;
	height: 686px;
	border-style: none;
	border-color: transparent;
	background-color: #3E3E3E;
	top: -48px;
	left: -1138px;
}

#u1327popup
{
	z-index: 46;
}

#u4296
{
	z-index: 47;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4296_img
{
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 52px;
}

#u4242
{
	z-index: 49;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4242_img
{
	padding-top: 7px;
	padding-right: 17px;
	padding-bottom: 7px;
}

#u4341
{
	z-index: 51;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4341_img
{
	padding-top: 7px;
	padding-bottom: 9px;
}

#u4371
{
	z-index: 53;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4371_img
{
	padding-top: 15px;
	padding-right: 9px;
	padding-bottom: 15px;
}

#u4396
{
	z-index: 55;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4396_img
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#u4251
{
	z-index: 57;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4251_img
{
	padding-top: 7px;
	padding-bottom: 64px;
}

#u5413
{
	z-index: 59;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5413_img
{
	padding-top: 10px;
	padding-bottom: 9px;
}

#u4362
{
	z-index: 61;
	width: 915px;
	height: 624px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4362_img
{
	padding-top: 5px;
	padding-bottom: 50px;
}

#u1346
{
	position: absolute;
	width: 963px;
}

#u1346popup
{
	z-index: 63;
}

#u4299
{
	z-index: 64;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 813px;
	left: 1px;
}

#u4299_img
{
	margin-top: -25px;
	margin-right: -1px;
	margin-bottom: -6px;
}

#u4245
{
	z-index: 66;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 1px;
}

#u4245_img
{
	margin-top: -25px;
	margin-bottom: -31px;
}

#u4344
{
	z-index: 68;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 813px;
	left: 481px;
}

#u4299:hover,#u4344:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 482px;
	height: 271px;
	min-height: 0px;
	margin: 813px -10000px 0px 0px;
}

#u4344_img
{
	margin-top: -25px;
	margin-bottom: -24px;
}

#u4374
{
	z-index: 70;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 481px;
}

#u4245:hover,#u4374:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 482px;
	height: 271px;
	min-height: 0px;
	margin: 542px -10000px 0px 0px;
}

#u4374_img
{
	margin-top: -21px;
	margin-right: 5px;
	margin-bottom: -21px;
}

#u4399
{
	z-index: 72;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 1px;
}

#u4399_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u4254
{
	z-index: 74;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4254_img
{
	margin: -22px -3px -1px -2px;
}

#u5416
{
	z-index: 76;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u4254:hover,#u5416:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 482px;
	height: 271px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5416_img
{
	margin-top: -24px;
	margin-bottom: -24px;
}

#u4365
{
	z-index: 78;
	width: 482px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 481px;
}

#u4399:hover,#u4365:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 482px;
	height: 271px;
	min-height: 0px;
	margin: 271px -10000px 0px 0px;
}

#u4299_clip,#u4245_clip,#u4344_clip,#u4374_clip,#u4399_clip,#u4254_clip,#u5416_clip,#u4365_clip
{
	overflow: hidden;
	width: 482px;
	height: 271px;
}

#u4365_img
{
	margin-top: -26px;
	margin-bottom: -3px;
}

#u1365-3
{
	position: absolute;
	width: 74px;
	min-height: 74px;
	border-width: 3px;
	border-style: solid;
	border-color: #474747;
	border-radius: 100px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 233px;
	left: -1228px;
	background: transparent url("../images/arrows-mn_arrow_left%20white.png") no-repeat center center;
}

#u1365-3:hover
{
	border-color: #FFFFFF;
	border-radius: 100px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	width: 74px;
	margin: 0px;
	background: #FFFFFF url("../images/arrows-mn_arrow_left.png") no-repeat center center;
}

#u1365-3popup
{
	z-index: 80;
}

#u1345-3
{
	position: absolute;
	width: 74px;
	min-height: 74px;
	border-width: 3px;
	border-style: solid;
	border-color: #474747;
	border-radius: 100px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 233px;
	left: -169px;
	background: transparent url("../images/arrows-mn_arrow_right%20white.png") no-repeat center center;
}

#u1345-3:hover
{
	border-color: #FFFFFF;
	border-radius: 100px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	width: 74px;
	margin: 0px;
	background: #FFFFFF url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u1345-3popup
{
	z-index: 83;
}

#u1363
{
	position: absolute;
	width: 77px;
	height: 77px;
	border-width: 3px;
	border-style: solid;
	border-color: #474747;
	border-radius: 200px;
	top: -119px;
	left: -700px;
	background: transparent url("../images/arrows-mn_close%20white.png") no-repeat center center;
}

#u1363:hover
{
	border-color: #FFFFFF;
	border-radius: 100px;
	width: 77px;
	height: 77px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/arrows-mn_close.png") no-repeat center center;
}

#contact
{
	margin-left: 469px;
	margin-top: 34px;
	position: relative;
}

#pu2155-4
{
	width: 0.01px;
	margin-left: 347px;
	margin-top: 126px;
}

#u2155-4
{
	z-index: 97;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u2156
{
	z-index: 101;
	width: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u2157
{
	z-index: 103;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
}

#u2158
{
	z-index: 102;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u2154-4
{
	z-index: 93;
	width: 356px;
	min-height: 41px;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 6px;
	position: relative;
}

#pu5345-5
{
	width: 0.01px;
	margin-left: 117px;
	margin-top: 44px;
}

#u5345-5
{
	z-index: 125;
	width: 324px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5347-5
{
	z-index: 130;
	width: 324px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 402px;
}

#u2163-18
{
	z-index: 104;
	width: 960px;
	min-height: 158px;
	background-color: transparent;
	margin-top: 67px;
	position: relative;
}

#u2163-3,#u2163-4
{
	font-size: 17px;
	text-align: center;
	line-height: 24px;
}

#u2163-8,#u2163-10,#u2163-12,#u2163-14,#u2163-16
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
}

#u1091-4
{
	z-index: 2;
	width: 124px;
	min-height: 21px;
	margin-left: 417px;
	margin-top: 66px;
}

#u1092-4
{
	z-index: 6;
	width: 184px;
	min-height: 21px;
	margin-left: 388px;
	margin-top: 5px;
}

#u5639
{
	z-index: 10;
	width: 165px;
	margin-left: 398px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

